%define module_name Game-TextPatterns
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Algorithm/Diff.pm) perl(Carp.pm) perl(ExtUtils/MakeMaker.pm) perl(List/Util.pm) perl(Moo.pm) perl(MooX/Rebuild.pm) perl(Scalar/Util.pm) perl(Test/More.pm) perl(Test/Most.pm) perl(lib.pm) perl(namespace/clean.pm) perl(strict.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.73
Release: alt1
Summary: generate patterns of text
Group: Development/Perl
License: bsd
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/J/JM/JMATES/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
the Game::TextPatterns manpage contains methods that generate and alter text
patterns. Potential uses include the creation of ASCII art or the
construction of vaults for roguelike games.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README
%perl_vendor_privlib/G*

%changelog
* Mon Oct 08 2018 Igor Vlasenko <viy@altlinux.ru> 0.73-alt1
- regenerated from template by package builder

* Thu Jun 21 2018 Igor Vlasenko <viy@altlinux.ru> 0.42-alt1
- regenerated from template by package builder

* Wed Apr 11 2018 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

